#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-reify-many
version: 0.1.7
id: th-reify-many-0.1.7-FWrW51vKYdIB038QgEzgfd
key: th-reify-many-0.1.7-FWrW51vKYdIB038QgEzgfd
license: BSD3
maintainer: Michael Sloan <mgsloan at gmail>
stability: Experimental
homepage: http://github.com/mgsloan/th-reify-many
synopsis: Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.
category: Template Haskell
author: Michael Sloan
exposed: True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal
abi: e3a9ed62bf4eddbd097d205bccb68a61
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/th-reify-many-0.1.7
library-dirs: /usr/lib/ghc-8.0.1/site-local/th-reify-many-0.1.7
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/th-reify-many-0.1.7
hs-libraries: HSth-reify-many-0.1.7-FWrW51vKYdIB038QgEzgfd
depends:
    base-4.9.0.0 containers-0.5.7.1 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH template-haskell-2.11.0.0
    th-expand-syns-0.4.3.0-IDX0CqobugU1VI3ZYHGzka
haddock-interfaces: /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock
haddock-html: /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
